<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3b530c0b15868799f8f16bc2b999e5f1">
  <dict>
    <!--2022-05-24 11:03:32.000-->
    <string key="voicemail_carrier">MTN</string>
    <!--2022-05-24 11:03:32.000-->
    <string key="voicemail_number">100</string>
    <!--2022-05-24 11:03:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
